html{
    font-family: 'Roboto';
}

header{
    background-color: #F09200;
    color: white;
    padding: 1px;
}

.titre{
    font-size: 200%;
    text-align: center;
    text-decoration: none;
    color: white;
}

@font-face{
	font-family: "Roboto";
	src: url('/font/Roboto-Light.ttf');
}

body{
    margin: 0;
}
